
.popup{
  font-family: 'Univers', sans-serif;
    
}
.popup .popup-inner{
  position:relative;
    
}
.popup .popup-content{
  
}
.popup-with-bg .popup-content{
  position:absolute;
  color:#ffffff;    
  padding:2em 1em;
}
.popup-with-bg .popup-content .popup-link,
.popup-with-bg .popup-content .popup-text{
  padding-left:0.5em;  
}

.popup .popup-content{
  /*
  position:relative;
  top:40%;
  -ms-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);
  transform: translate(0,-50%);
  */  
}
.popup .popup-content .popup-headline{
  margin-top:6em;  
}
.popup .popup-content .popup-headline,
.popup .popup-content .popup-text,
.popup .popup-content .popup-link{
  margin-bottom:2em;
}
.popup .popup-content .popup-text{
  margin-bottom:1em;
}

.popup .popup-content .popup-link{
  background-color:#FFC000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  behavior: url(border-radius.htc);
  border-radius: 5px;  
  display:inline-block;
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
}
.popup .popup-content .popup-link:hover{
  background-color:#FFA200;
}
.popup .popup-content .popup-link:hover a{
  text-decoration:underline;
}
.popup .popup-content .popup-link a{
  text-shadow:none;
  padding:0.5em 0.8em;
  display:block;
  color:#ffffff;
  text-transform:uppercase;
  font-weight:700;
  font-size:1.1em;  
}


.popup-with-bg .popup-bg img{
  width:100%;  
}
#colorbox.kli-popup #cboxLoadedContent,
#colorbox.kli-popup #cboxContent{
  background:transparent;  
}

.popup-close {  
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;    
  float:right;
  overflow: hidden;
  z-index:99999;
    -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
  cursor:pointer;
}
.popup-close a{
  display:block;
  width:100%;
  height:100%;  
}
.popup-close:hover::before, .popup-close:hover::after {
  background: #FFA200;  
}
.popup-close::before, .popup-close::after {
  content: '';
  position: absolute;
  height: 4px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -1px;
  background: #FFC000;
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
}
.popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

